{
  "alreadyAvatarID": "이미 가입된 아이디입니다.",
  "autoEssays": "자동 저장 목록",
  "autoEssayText": "자동 저장된 게시글을 불러올까요? 작성중인 글은 사라집니다.",
  "autoLogIn": "자동 로그인",
  "avatarCipher": "비밀번호",
  "avatarCipherModified": "수정할 비밀번호",
  "avatarCipherTest": "비밀번호 확인",
  "avatarID": "아이디",
  "avatarIntro": "자기소개",
  "avatarName": "닉네임",
  "comment": "덧글",
  "commentary": "방명록",
  "commentCount": "덧글 {commentCount} 개",
  "doModifiedAvatar": "비밀번호가 수정되어 다시 로그인하세요",
  "enroll": "회원 가입",
  "essay": "게시글",
  "essayBefore": "이전 게시글",
  "essayLater": "다음 게시글",
  "failedValidateCipher": "올바르지 않은 비밀번호입니다.",
  "failedValidation": "입력이 올바르지 않습니다.",
  "fax": "이메일",
  "fileUpload": "파일 업로드",
  "fileUploading": "업로드 중…",
  "forumAssist": "매뉴얼",
  "forumDate": "업데이트 내역",
  "forumQwilight": "Qwilight 게시판",
  "forums": "모든 게시판",
  "forumSoftware": "소프트웨어",
  "hit00": "방문자 통계",
  "hit01": "어제 방문자 {hitBefore} 명",
  "hit02": "오늘 방문자 {hit} 명",
  "hit03": "방문자 수는 2022-11-07 부터 집계됩니다.",
  "hitCount": "조회수 {hitCount} 회",
  "hitFileCount": "{hit} 회 다운로드",
  "latestCommentsView": "작성된 덧글",
  "latestEnrolledAvatarsView": "가입한 회원",
  "latestEssaysView": "작성된 게시글",
  "latestLoggedInAvatarsView": "방문한 회원",
  "loggedInText": "{avatarName}님 환영합니다.",
  "logIn": "로그인",
  "main": "홈으로",
  "main0": "안녕하세요",
  "main1": "Taehui가 운영하는 불로그입니다.",
  "main2": "제가 만든 소프트웨어의 제공과 운영을 담당합니다.",
  "main3": "이 사이트는 아직 개발 중입니다.",
  "notLoggedInText": "{avatarName}님 감사합니다.",
  "postedAutoEssay": "게시글이 자동으로 저장됩니다.",
  "ppt": "개발자 프로필",
  "setTestMode": "미리 보기",
  "text": "본문",
  "textTag": "글자",
  "title": "제목",
  "wipeAutoEssay": "삭제",
  "wipeCommentText": "덧글을 삭제할까요?",
  "wipeEssayText": "게시글을 삭제할까요?",
  "wrongAvatar": "올바르지 않은 계정입니다."
}
